{% extends "mataKuliah/base.html" %}

{% load static %}
{% block content %}

    <div class="container show">
      <header>Daftar Mata Kuliah</header>
      <div class="konten-show">
          {% for matkul in matkuls %}
            <div class="card" style="width: 10rem; ">
              <div class="card-body">
                <h5 class="text-center">{{matkul.nama_matkul}}</h5>
                <h6 class="text-center">{{matkul.sks}} SKS</h6>
                <h6 class="text-center">{{matkul.dosen}}</h6>
                <a href="detail/{{matkul.id}}" class="card-link"><button type="button" class="btn btn-info">detail</button></a>
              </div>
            </div>
          {% endfor %}
      </div>

        <div class="addMatkul">
          <a href="/mataKuliah/create"><button type="button" class="btn btn-info">Add Matkul</button></a>
          <a href="/"><button type="button" class="btn btn-info">kembali</button></a>
        </div>
    </div>
    
{% endblock content%}


